<?php
$z[0]=Array("field","甪里鸟腊,甪里鸟腊介绍,海盐特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","甪里鸟腊海盐澈浦、甪里堰饮食店历来有野味供应。现以黄鹑、花鸡最为著名，俗称“鸟腊”。尤以黄鹑味最鲜美。烹调的方法有二。一种是野味切块，辅以少量笋丁生炒，不失野味鲜美本色，宜于现炒现吃。一种是酱炙，佐料有红糖，茴香、红酱油、料酒，用原汤烧制约",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","甪里鸟腊_海盐特产甪里鸟腊",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　甪里鸟腊\n</p><p>　　澈浦、甪里堰饮食店历来有野味供应。现以黄鹑、花鸡最为著名，俗称“鸟腊”。尤以黄鹑味最鲜美。\n</p><p>　　烹调的方法有二。一种是野味切块，辅以少量笋丁生炒，不失野味鲜美本色，宜于现炒现吃。一种是酱炙，佐料有红糖，茴香、红酱油、料酒，用原汤烧制约一刻即成，色香味俱佳，且便于携带，来南北湖旅游者，品味之余，常携回馈送亲友。",548,923);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bM945EL0-22306.gif",925,1008);
$z[7][4]['name']="litpic";

?>